:root {
	--rem-base:10px;
	--font-size-base:18px;
	--line-height-base:1.7777;
	--vertical-rhythm:calc(var(--line-height-base) * 1em);
	--color-brand:#8ac440;
	--color-brand-dark:#628c2b;
	--color-brand-light:#aed67a;
	--brand-color:#8ac440;
	--brand-color-rgb:138, 196, 64;
	--brand-dark-color:#6fa031;
	--brand-light-color:#69bca3;
	--teal-color:#69bca3;
	--green-color:#307040;
	--accent-color:#ed692c;
	--accent-light-color:#fdf0ea;
	--accent-dark-color:#bc4710;
	--teal-light-color:#e5f1ed;
	--teal-bg-color:#f0f7e6;
	--accent-bg-color:#e5f1ed;
	--base-text-color:#19191b;
	--alt-text-color:#6e6a79;
	--gray-light-color:#f8f8f9;
	--gray-color:#d9d7dd;
	--gray-dark-color:#bdb9c6;
	--secondary-color:#6e6a79;
	--base-link-color:var(--brand-color);
	--h1-h6-color:var(--base-text-color);
	--animation-duration:.3s;
	--animation-timing-function:ease;
	--input-x:30px;
	--gutter:15px;
	--h1:5.6rem;
	--h2:4.8rem;
	--h3:4rem;
	--h4:3.6rem;
	--h5:24px;
	--h6:20px;
	--btn-y:22px;
	--btn-x:30px;
	--btn-b:0;
	--btn-r:6px;
	--btn-fz:18px;
}

@media (min-width:812px) and (max-height:414px) and (orientation:landscape) {
	:root {
		--gutter:50px;
	}
}

@media (max-width:1023px) {
	:root {
		--font-size-base:16px;
		--line-height-base:1.53125;
	}
}

@media (max-width:768px) {
	:root {
		--h1:36px;
		--h2:36px;
		--h3:36px;
		--h4:24px;
		--h5:18px;
		--h6:16px;
	}
}

@media (max-width:666px) {
	:root {
		--gutter:20px;
	}
}